Sun.,Jan.rj,:1972-S~C.1 3

\       Bi SAM
. NobeI Prize winner Dr.
Linus Pauling heads the
list of prominent personal-
ities. who discuss food on
the television show View:
point On Nutrition cur-
rently seen on Suutlays at
730 a.m. on KXRC-TV
(moves to S:::O a.m. after
basketbalt season) ant1 30
other radio nnd TV sta-
tions across the nation.
The whole 1: an ge of
-&an's nutrition is the sub-
ject of the weekly broad-
casts which combine the
ideas, research, practices
and viewpoints of authori-
t 1 e s f r 0 m universities,
medical centers, and the
scientific world along with
personalities f r o m t h e
theatrical and sports
, field.                  .
Viewpoint On Nutrition
!s produced and conducted
by Arnold Pike who has 20
years of public affairs
broadcasting to his credit.
i   Hardly Enough
f  "The intent of this series
is to make Americans
more aware of the import
of better nutrition in
s meeting the many stresses
of toda!-." said pr0dlIcer
Pike. "There 11:tf0 Ijcen 1
' ncattering of programs on
the air about nutrition but
I hardly enough to bridge
the information gap that
exists about proper nutri-
i tion today." I
Viewpoint On Nutrition
fs a public affairs radio-TV
series presented by the
/National Nutritlonal
I Foods Assn. in coopera-
tion with various commu-
nity and educational agen-
cies including La Verne
' College; White Memorial
Medical Center: New York
Institute of Technology,
Extension Division; De-
partment of Oral lIedi-
cinc, University of Ala-
bama.

CATT

* I;"-certatnly feel. that
your work in nutrition
education is desperately
needed and the mass me-
dia approach is the only
.way to get it done," wrote
Jean Dart, extension home
e c 0 n omist,  Co0ilerativ-r)
Extension Service, Uni-
versity of Nevada, to Pike.

The fundamentals of
nutrition are highlighted
by Dr. E. Cheraskin, X.D.,
tchairman. Department of
Oral Medicine, University
of ~llsbama; Dr. W.D. Cur-
r i e r, M.D., a s s i s t 3 n t
professor emeritus, USC
srhtx)l of medicine; Dr. Xli-
Ch3Cl ~YillC!Fkk, M.D., Dr.
Xobcrt Elliot, M.D., Dr.
Sydney Garfield, D.D.S.
and author of "Teeth
Teeth, T e e t h"; Carlto;
Fredericks, Ph.D.; author
Gayelord Hauser; Harvey
Good, assistant professor
of biochemistry, La Verne
College; Dr. Leland House,
M.D., chairman, depart-
ment of otolaryngology,
White Memorial Medical
C e n t e r; Loriene Chase,
Ph.D. and others.
"The question of how to '
turn people on, especially i
youth, to right foods when
nutrition has been so ig- '
nored in the American
way of life is the challenge
we faced in developing
this series," Pike said. `We
found that .sports and film
relehritirs have large fol-
lowings and their actions
ant1 ac$ivitirs may be able
to influence for the good.
Screen and sports person-
alities hn\c to be con-
cerneal allot1t their appear-
ancc and, fitness if they !
want to contiim? .WCCePS-
fullv in their fields and
mally adhere to nutrition
and exercise regimes."

Gena Rc\Yl&il4s, An:h0-

`AMERICAN DIET-Actor Eddie Albert, left; Harry
Matchett, president, National Nutritional Foods
Assn. and Viewpoint on Nutrition TV shdw pra-
ducar Arnold Pike iook over scriri of pragrcm
on sugar products and the diet of the Americans.

ny Quale, Eddie Albert,
Katherine Helmond, -win-
ner "Best Actress 1971'
award fror her role in
"The House of Blue
.Leaves,"  Don' Stroud,
James McEachin, Alex
Cord, Linda Kaye Hen-
ning, Stephanie Steele,
Eve Bruce, Jane Wyatt,
Dina Merrill, Dana Wynter
and Barbara Werle are
among many motion $ic-
ture and television stars
who discuss how they eat
for better health. in the
Viewpoint On Nutrition
series. Special guests from
the athletic world include
Bill Toomey, winner of the
196s Olympic Games de-
cathlon event and Bill
Pearl, holder of the "Mr.
Universe" title.

In Viewpoint On Nutri-
tion actress ftilia Harris, I
who portrays a vegetarian
in the play, "And Miss
Reardon Drinks a Little,"
appears with nutrition.!&
Gayelord Hauser to dts-
cuss the pros and cons of
the vegetarian diet. It's re-
peated on Channel 52, Jan
30, 3~30 p.m.

Scheduled for February
are a number of special.
programs. On Feb. 6 at . .
730 a.m., Channel 7, will
be a discussion on low
blood si:gar and the effect
of excess sugar in the diet.
Featured are actor Eddie
Albert who explains what !
he did to overcome hype-
g!gcemia, ,Ttiomey who re-

.

veals how he t&in& for
his decathlon title and ac.
hTSR &Ii.% Helmond who
tells how she avoids excess
sugar in her f00d. :
--- ---__ ._
   Quale Scheduled
"Today many Xmericans
are suffering from low
blood sugar and are not
even aware of it or know
horn to avoid it nutrition-
ally," said Pike. "We plan
to repeat a program on hv-
poglycemia with Dr. W. b.
#Currier that brought much
interest."

On Feb. 13 ;he subject
--- ._     _._
will be "Mirror, Mirror On
the Wall" which covers
the relationship of proper
n u t r i t i 0 n to feminine
beauty and. male appear-
ance. Starring are Hauser,
Miss Rowlands, star of the
ftirn "Minnie & Mosko-
witz" and Anthony Quale,
star of the stage hit
"Sleuth." In this telecast
foods, vitamins `and miner-`-c
als to stress for beauty, en-
durance. energy and wig_
being are spotlighted. -_..-..

On Feb. 27 Harry Mat-
cliett, tireside& National-
Nutritional Foods As&,
joins actors Don Stroud
and James McEachin in
explaining how to control
weight through p r 3 p e r
foods and eating habits.

"An investment in prop-
.er nutrition is an invest-
ment in your future" is the
theme of Viewpoint On
Nutrition.

